
Core - Bug # 48066

Epic # 61834 (Accepted): Create future proof Content Element with strong default
Task # 61836 (Accepted): Reorganize Content Element properties within backend Extension
Task # 61842 (New): Refactor CSS-Styled-Content + Content Elements

Status: Closed Priority: Won't have this time
Author: Felix Kopp Category:
Created: 2013-05-08 Assigned To:
Updated: 2014-12-20 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Remove content element Bullet List and migrate data
Description

The bullet list content element does not bring any advantages over text with rte. Bullet list rather falls short due to missing support for
encapsulating lists.

Remove the content element and bring upgradet wizard to move existing content over to text with <ul>-data.

History
#1 - 2014-09-24 12:31 - Felix Kopp
- Parent task set to #61836
- Is Regression set to No

#2 - 2014-09-24 12:32 - Felix Kopp
- Parent task changed from #61836 to #61842

#3 - 2014-12-20 02:05 - Felix Kopp
- Status changed from New to Closed
- Priority changed from Could have to Won't have this time
